	/* 登录弹窗修改的样式 */
	.CLdialog-V1{
		background: rgba(0, 0, 0, 0);
		backdrop-filter: blur(0px);
	}
	.CLdialog-V1 .bgimg{
		opacity: 1;
		background-color: rgba(0, 0, 0, 0.6);
	}
	.CLdialog-V1.unify.wxQrcode div.CL-common.CLregister .CL-Logo {
		margin-top: 25px;
		margin-bottom: 19px;
	}
	.CLdialog-V1.unify.wxQrcode div.CL-common .CL-Logo .CL-jx {
		box-sizing: border-box;
		width: 170px;
		margin:0 10px;
		padding: 0 5px 12px;
		background: #ffffff;
		border-radius: 2px;
		box-shadow: 0px 1px 16px 0px rgba(94, 168, 255, 0.2);
	}
	.CLdialog-V1.unify.wxQrcode div.CL-common .CL-Logo .CL-img.CLqq-img {
		margin: 36px 0 28px;
	}
	.CLdialog-V1.unify.wxQrcode div.CL-common .CL-Logo .CL-jx > span {
		padding-top: 0;
		height: 20px;
		margin-top: 0px;
	}
	.CLdialog-V1.unify.wxQrcode div.CL-common .CL-Logo .CL-jx.CL-wx {
		cursor: default;
	}
	.CLdialog-V1.unify.wxQrcode div.CL-common .CL-Logo .CL-img.CLwx-img {
		position: relative;
		margin: 20px 17px 5px;
		width: 126px;
		height: 131px;
		overflow: hidden;
		border-radius: 0;
	}
	.CLdialog-V1.unify.wxQrcode div.CL-common .CL-Logo .CL-img .qr-img {
		width: 100%;
	}
	.CLdialog-V1.unify.wxQrcode .CL-common.CLregister .CL-bottom .CLfontcolor.CL-bottom-r {
		font-size: 12px;
	}
	.CLdialog-V1.unify.wxQrcode .CL-common.CLregister .CL-bottom .CLfontcolor {
		text-align: center;
		font-size: 12px;
		margin-bottom: 4px;
	}
	.CLdialog-V1.unify.wxQrcode div.CL-common .CL-Logo .CL-jx > span i.icon-weixin {
		color: #85cc60;
		margin-right: 4px;
		vertical-align: -2px;
		font-size:18px;
	}
	.CLdialog-V1.unify.wxQrcode div.CL-common .CL-Logo {
		margin: 24px auto;
	}
	.CLdialog-V1.unify.wxQrcode div.CL-common .CL-bottom .return-btn{
		text-align: center;
		height: 20px;
		font-size: 14px;
		font-weight: 400;
		color: #8c8c8c;
		line-height: 20px;
		cursor: pointer;
		width:60px;
		padding:0 10px;
		margin:0 auto;
	}
	.CLdialog-V1.unify.wxQrcode div.CL-common .CL-bottom .return-btn .icon{
		width:16px;
		display:inline-block;
	}
	.CLdialog-V1.unify.wxQrcode div.CL-common .CL-bottom .return-btn .icon{
		width:16px;
		display:inline-block;
	}

	.CLdialog-V1.unify.wxQrcode div.CL-common .qrcode-refresh em.icon{
		display:block;
		margin:0 auto;
		width:24px;
		height:24px;
		background:url(__TUBIAO__/imgPath/public/images/qrcode-refresh-icon.svg) no-repeat center;
		background-size:cover;
		margin-bottom:8px;
	}
	.CLdialog-V1.unify.wxQrcode div.CL-common .CL-Logo .CL-img .qrcode-refresh{
		box-sizing:border-box;
		padding-top:30px;
		position: absolute;
		width:100%;
		height:100%;
		top:0;
		left:0;
		background:rgba(0,0,0,.75);
		text-align:center;
		font-size:12px;
		color: #ffffff;
		cursor: pointer;
	}
	.CLdialog-V1.unify.wxQrcode div.CL-common .CL-Logo .CL-img .qrcode-refresh:hover em{
		animation:rotateRefresh 1s linear infinite;
	}

	@keyframes rotateRefresh{
		0%{transform:rotate(0deg);}
		25%{transform:rotate(90deg);}
		50%{transform:rotate(180deg);}
		75%{transform:rotate(270deg);}
		100%{transform:rotate(360deg);}
	}

	.CLdialog-V1.unify div.CL-common.CL-MsgL .CLMsgsubmit{
		margin-bottom: 24px;
	}
	#LoginIphone .CLfontcolor{
		/* padding-left: 89px; */
	}

	#LoginIphone .reg-check-box {
		display: inline-block;
		vertical-align: -3px;
		width: 14px;
		height: 14px;
		margin-right: 4px;
		background: url(//static.588ku.com/imgPath/public/images/reg-check-icon.png) no-repeat center / 100%;
		cursor: pointer;
	}
	#LoginIphone .CLfontcolor{
		color: rgba(0, 0, 0, 0.45);
	}
	#LoginIphone  .statement a {
		color: rgba(0, 0, 0, 0.4);
		text-decoration: underline;
	}
	#LoginIphone  .statement a:hover {
		color: #17A1FF;
	}
	.phoneLogin-box {
		display:none;
        position:absolute;
        top:0;
		bottom:0;
		left:320px;
		right:0;
		z-index:9;
	}
    .phoneLogin-box .CL-title{
        position:absolute!important;
        top:60px;
        left:0;right:0;
        padding:0!important;
    }
    .phoneLogin-box .Nw-log-box {
        margin:0 auto!important;
        position:absolute!important;
        top:146px;
        left:0;right:0;
        height:auto!important;
    }
    .phoneLogin-box .New-login-btn {
        margin:0 auto!important;
        position:absolute;
        top:276px;
        left:0;right:0
    }
    .phoneLogin-box .button-wrapper {
        margin:0 auto!important;
        position:absolute!important;
        top:398px;
        left:95px;right:95px;
        height:36px;
        line-height:36px;
        display:flex;
        justify-content:space-between!important;
    }
	.wxLogin-box {
        position:absolute;
        top:0;
        left:320px;
        bottom:0;
        right:0;
		display:none;
    }
    .wxLogin-box .title {
        position:absolute;
        left:0;
        right:0;
        margin: 0 auto;
        text-align:center;
        top:52px;
        vertical-align:top;
    }
    .wxLogin-box .title span{
        vertical-align:top;
        line-height:25px;
        height:25px;
        font-weight:bold;
        font-size:18px;
    }
    .wxLogin-box .wx-qrcode {
        position:absolute;
        left:0;
        right:0;
        margin: 0 auto;
        top:113px;
        width:204px;
        height:204px;
    }
	.wxLogin-box .wx-qrcode #wx-qrcode {
		position:absolute;
		top:0;
		bottom:0;
		left:0;
		right:0;
		z-index:8;
	}
	.wxLogin-box .wx-qrcode .qrcode-refresh {
		top:0;
		bottom:0;
		left:0;
		right:0;
		z-index:9;
	}

	.wxLogin-box .wx-qrcode:after {
		content:'';
        position:absolute;
        left:-4px;
        top:-4px;
        width:212px;
        height:212px;
		background:url(//js.588ku.com/comp/public/images/qr-border.png) 0 0/ 100% auto;
		z-index:-1;
    }
    .wxLogin-box .button-wrapper {
        margin:0 auto!important;
        position:absolute!important;
        top:398px;
        left:95px;right:95px;
        display:flex;
        justify-content:space-between;
    }
    .wxLogin-box .login-way__title {
        position:absolute;
        top:352px;
        left:0;right:0;
        margin:0 auto;
        font-size:12px;
        height:20px;
        line-height:20px;
        text-align:center;
        margin-bottom:21px;
		padding:0 30px;
		color:rgba(0,0,0,0.25);
		background:url(//js.588ku.com/comp/public/images/divider1.png) no-repeat center center/ 85% auto
    }
    .wxLogin-box .button-wrapper .button {
        display:flex;
        align-items:center;
        cursor:pointer;
    }

	.wxLogin-box .button-wrapper span {
        font-weight:normal;
    }
	.wxLogin-box .button-wrapper .button:nth-child(1):hover span {
		color:#FF9102;
	}
	.wxLogin-box .button-wrapper .button:nth-child(2):hover span {
		color:#25A5FD;
	}
    .wxLogin-box .button-wrapper .button .icon{
        width:36px;
        height:36px;
        margin-right:14px;
    }
    .wxLogin-box .button-wrapper .button .icon-phone-login{
        background: url(//js.588ku.com/comp/public/css/phone-bg.svg) 0 0/ 100% auto;
    }
    .wxLogin-box .button-wrapper .button .icon-qq-login{
        background: url(//js.588ku.com/comp/public/css/qq-bg.svg) 0 0/ 100% auto;
    }
    .mainLogin-box {
		position:absolute;
		top:12px;
		right:0px;
		left:320px;
		bottom:12px;
    }
    .mainLogin-box div {
        box-sizing:border-box;
    }
    .mainLogin-box .logo {
        margin: 66px auto 15px;
        width:135px;
        height:47px;
        background: url(//js.588ku.com/comp/public/images/login-logo.svg) no-repeat center center/ 100% 100%;
    }
    .mainLogin-box .title {
        width:337px;
        height:20px;
        line-height:20px;
        margin: 0 auto;
        text-align:center;
        color: #595959;
        letter-spacing: 1px;
        background: url(//js.588ku.com/comp/public/images/divider2.png) no-repeat center center/ 100% auto;
    }
    .mainLogin-box .button-wrapper {
        position:absolute;
        top:237px;
        left:0;
        right:0;
        width:337px;
        display:flex;
        margin: 0 auto;
        justify-content:space-between;
    }
    .mainLogin-box .button-wrapper .button {
        width:73px;
        text-align:center;
        cursor:pointer;
		position:relative;
    }
    .mainLogin-box .button-wrapper .button .icon {
        width:73px;
        height:73px;
    }
    .mainLogin-box .button-wrapper .button .icon.wx {
        background: url(//js.588ku.com/comp/public/css/wechat-bg.svg) 0 0/ 100% auto;
    }
    .mainLogin-box .button-wrapper .button .icon.qq {
        background: url(//js.588ku.com/comp/public/css/qq-bg.svg) 0 0/ 100% auto;
    }
    .mainLogin-box .button-wrapper .button .icon.phone {
        background: url(//js.588ku.com/comp/public/css/phone-bg.svg) 0 0/ 100% auto;
    }
    .mainLogin-box .button-wrapper .button .txt {
        margin-top:14px;
        color:#595959;
        font-size:15px;
        white-space: nowrap;
    }
    .mainLogin-box .button-wrapper .button:nth-child(1):hover .txt {
        color:#0FCA19;
    }
    .mainLogin-box .button-wrapper .button:nth-child(2):hover .txt {
        color:#25A5FD;
    }
    .mainLogin-box .button-wrapper .button:nth-child(3):hover .txt {
        color:#FF9102;
    }
	.mainLogin-box .button-wrapper .button .tips {
        height: 20px;
        font-size: 12px;
        color: #595959;
        line-height: 20px;
        opacity:0.45;
    }
    .mainLogin-box .button-wrapper .button .recommend {
        background:#FF5202;
        position:absolute;
        height:21px;
        width:50px;
        line-height:21px;
        text-align:center;
        top:-28px;
        color:#fff;
        border-radius:11px;
        left:50%;
        transform:translate(-50%,0);
    }
    .mainLogin-box .button-wrapper .button .recommend:after {
        content:'';
        border:4px solid transparent;
        border-top-color:#FF5202;
        bottom:-8px;
        position:absolute;
        display:block;
        left:50%;
        transform:translate(-50%,0);
    }
    .icon-wx {
        display:inline-block;
        width: 24px;
        height: 24px;
        background: url(//js.588ku.com/comp/public/css/wechat-bg.svg) 0 0/ 100% auto;
        margin-right: 10px;
    }

	.CLdialog-V1.unify div.CL-common .CL-Logo .CL-jx > span {
		color:#000;
		padding-top:0px;
		font-weight:normal;
	}
	.CLdialog-V1.unify div.CL-common .NewCl-logo .logo-img-style .wechat-bg-box {
		margin-right:14px;
	}
	.CLdialog-V1.unify div.CL-common .NewCl-logo .logo-img-style .qq-bg-box {
		margin-right: 14px;
	}
	.CLdialog-V1.unify div.CL-common.login-add.V1 .CL-bottom .CLfontcolor.btm-tip  {
		padding-left:0px;
		text-align:center;
		background:#F4F4F4;
		color:#8C8C8C;
	}
	.scan-wrapper {
		position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
		z-index:0;
    }
    .scan-line {
        position:absolute;
        top:0;
        left:14px;
        right:14px;
        height:6px;
        background:#e2e2e2;
		opacity:0.5;
        animation: scan 1.2s infinite alternate;
        animation-timing-function:ease-in-out;
        border-radius:6px;
    }
    @keyframes scan {
        0% {
            top:0;
        }
        100% {
            top:calc(100% - 6px);
        }
    }